<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header big">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{localize 'HTP.Name'}}"/>
            </h1>
            <input name="system.tagline" type="text" value="{{system.tagline}}" placeholder="{{localize 'HTP.Tagline'}}"
                   aria-label="{{localize 'HTP.Tagline'}}">
        </div>
    </header>

    <section class="item-body">
        <div>
            <h3>{{localize "HTP.Description"}}</h3>
            {{editor system.description target="system.description" button=true owner=owner editable=editable}}
        </div>
        <div>
            <h3>{{localize "HTP.ExpClues"}}</h3>
            <input name="system.experience" type="text" value="{{system.experience}}"
                   aria-label="{{localize "HTP.ExpClues"}}">
        </div>

        {{> "systems/hack-the-planet/templates/items/parts/friends.hbs"}}
        {{#if isGM}}
            <div>
                <h3 class="label-stripe">{{localize "HTP.StartingActions"}}</h3>
                <div class="flex-horizontal gap">
                    <div class="flex-vertical gap">
                        <div class="action_row">
                            <label for="base_trace">{{localize "HTP.SkillsTrace"}}</label>
                            <input id="base_trace" name="system.base_actions.trace" value="{{system.base_actions.trace}}">
                        </div>
                        <div class="action_row">
                            <label for="base_study">{{localize "HTP.SkillsStudy"}}</label>
                            <input id="base_study" name="system.base_actions.study" value="{{system.base_actions.study}}">
                        </div>
                        <div class="action_row">
                            <label for="base_survey">{{localize "HTP.SkillsSurvey"}}</label>
                            <input id="base_survey" name="system.base_actions.survey"
                                   value="{{system.base_actions.survey}}">
                        </div>
                        <div class="action_row">
                            <label for="modify">{{localize "HTP.SkillsModify"}}</label>
                            <input id="modify" name="system.base_actions.modify" value="{{system.base_actions.modify}}">
                        </div>
                    </div>
                    <div class="flex-vertical gap">
                        <div class="action_row">
                            <label for="base_finesse">{{localize "HTP.SkillsFinesse"}}</label>
                            <input id="base_finesse" name="system.base_actions.finesse"
                                   value="{{system.base_actions.finesse}}">
                        </div>
                        <div class="action_row">
                            <label for="base_ghost">{{localize "HTP.SkillsGhost"}}</label>
                            <input id="base_ghost" name="system.base_actions.ghost" value="{{system.base_actions.ghost}}">
                        </div>
                        <div class="action_row">
                            <label for="base_combat">{{localize "HTP.SkillsCombat"}}</label>
                            <input id="base_combat" name="system.base_actions.combat"
                                   value="{{system.base_actions.combat}}">
                        </div>
                        <div class="action_row">
                            <label for="base_skirmish">{{localize "HTP.SkillsSkirmish"}}</label>
                            <input id="base_skirmish" name="system.base_actions.skirmish"
                                   value="{{system.base_actions.skirmish}}">
                        </div>
                    </div>
                    <div class="flex-vertical gap">
                        <div class="action_row">
                            <label for="base_control">{{localize "HTP.SkillsControl"}}</label>
                            <input id="base_control" name="system.base_actions.control"
                                   value="{{system.base_actions.control}}">
                        </div>
                        <div class="action_row">
                            <label for="base_sway">{{localize "HTP.SkillsSway"}}</label>
                            <input id="base_sway" name="system.base_actions.sway" value="{{system.base_actions.sway}}">
                        </div>
                        <div class="action_row">
                            <label for="base_hack">{{localize "HTP.SkillsHack"}}</label>
                            <input id="base_hack" name="system.base_actions.hack" value="{{system.base_actions.hack}}">
                        </div>
                        <div class="action_row">
                            <label for="base_network">{{localize "HTP.SkillsNetwork"}}</label>
                            <input id="base_network" name="system.base_actions.network"
                                   value="{{system.base_actions.network}}">
                        </div>
                    </div>
                </div>
            </div>
        {{/if}}
    </section>

</form>
